qt5debugappender.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/appender.h>`
Include dependency graph for qt5debugappender.h:

Go to the source code of this file.

## Classes

class | log4cplus::Qt5DebugAppender

## Namespaces

namespace | log4cplus

## Macros

#define | LOG4CPLUS_QT5DEBUGAPPENDER_EXPORT

## Typedefs

typedef helpers::SharedObjectPtr< Qt5DebugAppender > | log4cplus::Qt5DebugAppenderPtr

## Macro Definition Documentation

## LOG4CPLUS_QT5DEBUGAPPENDER_EXPORT

#define LOG4CPLUS_QT5DEBUGAPPENDER_EXPORT

Definition at line 61 of file qt5debugappender.h.